@media screen and (max-width:640px){
    
    body{width:850px;height:1460px;}
    
    header ul{margin-left:-1em;}
    
    header ul li{float:left;display:inline-block;padding-left:3%;padding-right:3%;font-size: 17px;padding-top:1.5em;padding-bottom:1.5em;}
    
    section{margin-top: 9em;width:100%;background:#E9C9B1;height:860px;}
    
    section #mail{margin-left:5em;}
    
}

@media screen and (min-width:641px) and (max-width:1560px){

    body {width :950px;height:2050px;}

    header ul li{padding-left:2%;padding-right:4%;}
    
    section{margin-top:9em;width:100%;height:810px;}
    
    section #text{padding-right:2em;}
    
    section #mail{margin-left:7em;}
    
}